Bug 110628 - License undefined?
Summary: License undefined?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda-product (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-21 20:35 UTC by Joshua Jensen
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:32:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2003-11-21 20:35:33 UTC
Description of problem:

The license under which the anaconda-product package is released is
not defined.  It is copyright "Red Hat, Inc", yes, but Copyright does
not equal License.  Am I to assume that this package, part of the Red
Hat installer, is not Open Source?


Version-Release number of selected component (if applicable):

AS 3

How reproducible:

rpm -qip anaconda-product-3-1AS.noarch.rpm

Comment 2 Joshua Jensen 2004-06-11 22:13:42 UTC
??  Ping!

Comment 3 Joshua Jensen 2004-08-23 19:18:10 UTC
What is the License under which this package is released?

Comment 4 Joshua Jensen 2004-10-06 15:30:55 UTC
Ping

Comment 5 Joshua Jensen 2004-12-15 21:40:52 UTC
What is the License under which this package is released?

Comment 6 Joshua Jensen 2005-01-20 16:56:00 UTC
ping

Comment 7 Joshua Jensen 2005-06-06 15:49:43 UTC
This is a problem for the RHEL4 package also

Comment 8 Joshua Jensen 2005-12-28 16:12:12 UTC
PING.... What is the License under which this package is released?

Comment 9 Joshua Jensen 2006-08-03 19:13:39 UTC
PING.... What is the License under which this package is released?

Comment 10 RHEL Product and Program Management 2007-10-19 19:32:51 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Comment 11 Daniel Riek 2007-11-06 20:02:29 UTC
The file anaconda-product has proprietary license and needs to be removed before
re-distribution in accordance to
http://www.redhat.com/about/companyprofile/trademark/


Note You need to log in before you can comment on or make changes to this bug.